/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.univ_gold-1{
	colo: #FBBC0D !important;
}
.gblBtn .ubtn{
	border-width: 5px !important;
}
.gblBtn .ubtn-text{
	line-height: 1.2em !important;
		font-size: 1.5em !important;
		    font-family: Montserrat, "Arial Black", Gadget, sans-serif;
    font-weight: 700;
}
.gbl_h2Underline-1{
	    border-bottom: 5px solid #FBBC0D;
    padding-bottom: 25px;
}
.gbl_h3Underline-1{
	 border-bottom: 5px solid #FBBC0D;
    padding-bottom: 25px;
}
gbl_altCenterTxt-1{
	display: inline-block !important;
    margin-left: 50% !important;
    transform: translateX(-50%) !important;
}
.fusion-secondary-header a, .fusion-secondary-header a:hover {
    color: #fbbc0d !important;
}
@media screen and (max-width: 539px) {
.fusion-header-separator{
	visibility: hidden;
}
}
@media screen and (max-width: 396px) {
.fusion-header-separator{
	display: none;
}
.fusion-contact-info a {
	font-size: .8em;	
}
}
.fusion-main-menu > ul > li > a{
	-webkit-transition-duration: .75s;
    transition-duration: .75s;
}



h1.entry-title{
    display: inline-block !important;
    padding: 10px !important;
    background: rgba(255, 255, 255, 0.78) !important;
}
@media only screen and (max-device-width: 640px){
#content {
    margin-bottom: 0px !important;
}
}